## org.red5.server.midi
Class Test.MyReceiver

    java.lang.Object
      org.red5.server.midi.Test.MyReceiver

All Implemented Interfaces:
  Receiver

Enclosing class:
  Test

    public static class Test.MyReceiver

extends Object
implements Receiver

Constructor Summary
`Test.MyReceiver()`

Method Summary
`void` `close()`
`void` `send(MidiMessage midi, long time)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Test.MyReceiver

    public Test.MyReceiver()

Method Detail

### send

    public void send(MidiMessage midi,
                     long time)

  Specified by:
    `send` in interface `Receiver`

### close

    public void close()

  Specified by:
    `close` in interface `Receiver`

Copyright © 2006-2010 The Red5 Project